Skip to main content
POST
/
v1
/
organizations
/
{organization_id}
/
roles
/
bulk_delete
Bulk delete organization roles
curl --request POST \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/roles/bulk_delete \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "organization_role_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<uuid>
required

A UUID string identifying the organization.

Body

organization_role_ids
string<uuid>[]
required

Response

204

UserOrganizationRoles deleted successfully.